%define prefix    /usr/
%define name gl4gcj
%define version 0.0.1
%define package gl4gcj

Summary: gl4gcj -> OpenGL java binding using gcj cni
Name: %{name}
Version: %{version}
Release: 1
Copyright: GPL
Group: Development/Libraries
Source: %{name}-%{version}.tar.gz
URL: http://cefiro.homelinux.org/
Distribution: Sekosoft
Packager: SAWAI Masahiko <say@sourceforge.jp>
Vendor: Project Sekosoft
BuildRoot: /var/tmp/%{name}-root

%description 
%{name} is OpenGL java binding using gcj cni.

%prep
%setup
rm -fr $RPM_BUILD_ROOT

%build
./configure --prefix=%prefix
make OPT_FLAGS="$RPM_OPT_FLAGS"

%install
make prefix=${RPM_BUILD_ROOT}%prefix install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%doc doc/
%defattr(-   ,root,root)
%{prefix}/lib/libgl4gcj.a
%{prefix}/share/java/ext/gl4gcj.jar
%{prefix}/include/gl4gcj/
%{prefix}/lib/libglut4gcj.a
%{prefix}/share/java/ext/glut4gcj.jar
%{prefix}/include/glut4gcj/


%changelog
* Thu Mar 17 2005 SAWAI, Masahiko <say@sourceforge.jp>
- first release
